Όλες οι Ερωτήσεις στο PCstepsπρόβλημα με yaourt Arch Linux
stavros deligiorgis ρώτησε πριν 7 έτη
Kαλησπέρα σε κάποια πακέτα του yaourt μου βγάζει tin ερώτηση:
( Unsupported package: Potentially dangerous ! )
==> Edit PKGBUILD ? [Y/n] (“A” to abort)
==> ————————————
πληκτρολογώ n αλλα πάντα περνώ αυτό:
==> Edit PKGBUILD ? [Y/n] (“A” to abort)
==> ————————————
==> n

makepkg: invalid option ‘–asroot’
Unable to read PKGBUILD
..

1 Απαντήσεις

Άγγελος Κυρίτσης Staff απάντησε πριν 7 έτη

Καλησπέρα Σταύρο

Μήπως τρέχεις το yaourt με sudo? Γιατί ποτέ δεν πρέπει να τρέχεις το yaourt με sudo, το ίδιο το yaourt θα σου ζητήσει εντός της διαδικασίας να βάλεις τον κωδικό για την εγκατάσταση.